# Process this file with autoconf to produce a configure script.
AC_INIT([dummy], [0])
AC_CONFIG_AUX_DIR([build-aux])
AM_INIT_AUTOMAKE

AC_PROG_MAKE_SET

AC_CONFIG_SUBDIRS([fopen fopen-gnu ALL])
AC_CONFIG_FILES([Makefile])
AC_OUTPUT
